.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } div#c389.component_ContentDisplay_Content {
padding: 0;
}
body {
background: url('/site/stihlshoppukekohe/images/basic_theme/header-bg.jpg') no-repeat center top transparent;
}
.docwrap {
width: 100%;
padding: 0;
max-width: 100%;
margin: 0;
box-sizing: border-box;
background: none;
border-radius: 0;
}
.docwrap .ym-wrapper.document {
width: 100%;
background: none;
padding: 0;
}
.docwrap .ym-wrapper.document .content {
max-width: 100%;
margin: 0;
}
.prefooterwrap .ym-wrapper.prefooter {
border-radius: 0;
} #c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504{margin:0;height:234px;width:196px;background:url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat 0px;background-size:cover;padding-left:10px!important;}#c504 h2 {font:20px Oswald;color:#ffffff;padding:5px 0 0 10px;margin:0;}#c504 h3{font:13px Arial;margin:15px 0 0 10px;} #c506.component_ContentDisplay_Content {
 } #c506{padding:0;height:230px;width:194px;background: url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat;}#c506 h2 {font:20px Oswald;color:#ffffff;padding:0 0 15px 10px;margin:0;}#c506 .plain_content img{margin-left:5px;}#c506 .plain_content h3{margin:0!important;}#c506 .plain_content h3 img{margin:0px 0 17px 10px;}#c533.component_ContentDisplay_Content {
 } #c533{margin:0 10px;padding:0;height:230px;width:194px;background: url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat;}#c533 h2 {font:20px Oswald;color:#ffffff;padding:0 0 15px 10px;margin:0;}#c533 .plain_content img{margin-left:5px;}#c533 .plain_content h3{margin:0!important;}#c533 .plain_content h3 img{margin:0 0 0px 5px;}#c534.component_ContentDisplay_Content {
 } #c534{margin:0 10px 0 0;padding:0;height:230px;width:194px;background: url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat;}#c534 h2 {font:20px Oswald;color:#ffffff;padding:0 0 15px 10px;margin:0;}#c534 .plain_content img{margin-left:5px;}#c534 .plain_content h3{margin:0!important;}#c534 .plain_content h3 img{margin:0 0 3px 33px;}#c535.component_ContentDisplay_Content {
 } #c535{padding:0;height:230px;width:194px;background: url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat;}#c535 h2 {font:20px Oswald;color:#ffffff;padding:0 0 15px 10px;margin:0;}#c535 .plain_content img{margin-left:5px;}#c535 .plain_content h3{margin:0!important;}#c535 .plain_content h3 img{margin:17px 0 0px 8px;}#c536.component_ContentDisplay_Content {
 } #c536{padding:0;height:230px;width:194px;background: url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat;margin-left:10px;}#c536 h2 {font:20px Oswald;color:#ffffff;padding:0 0 15px 10px;margin:0;}#c536 .plain_content img{margin-left:5px;}#c536 .plain_content h3{margin:0!important;}#c536 .plain_content h3 img{margin:10px 0 0px 5px;}#c537.component_ContentDisplay_Content {
 } #c537{margin:0 0px;padding:0;margin-bottom:10px;height:230px;width:194px;background:url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat;}#c537 h2 {font:20px Oswald;color:#ffffff;padding:5px 0 10px 15px;margin:0;}#c537 .plain_content img{margin-left:5px;}#c537 .plain_content h3{margin:0!important;}#c537 .plain_content h3 img{margin:10px 0 0px 5px;}#c538.component_ContentDisplay_Content {
 } #c538{margin:0 10px 0 0;padding:0;height:230px;width:194px;background: url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat;}#c538 h2 {font:20px Oswald;color:#ffffff;padding:0 0 15px 10px;margin:0;}#c538 .plain_content img{margin-left:5px;}#c538 .plain_content h3{margin:0!important;}#c538 .plain_content h3 img{margin:15px 0 0px 10px;}#c539.component_ContentDisplay_Content {
 } #c539{padding:0;height:230px;width:194px;background: url('/site/stihlshoppukekohe/images/basic_theme/promo_bg.png') no-repeat;}#c539 h2 {font:20px Oswald;color:#ffffff;padding:0 0 15px 10px;margin:0;}#c539 .plain_content img{margin-left:5px;}#c539 .plain_content h3{margin:0!important;}#c539 .plain_content h3 img{margin:0 0 0px 10px;}#c634.component_ContentDisplay_Content {
padding: 0;  } #c634 .plain_content {padding-right: 50px;}#c634 .plain_content h2 {margin: 0;font-weight: 900;}#c634 .plain_content h4 {margin: 0;font-weight: 400;}#c634 .plain_content a {font-weight: 900;}@media screen and ( max-width: 860px ) {#c634 .plain_content {padding: 0 20px 30px;text-align: center;}} #c637.component_ContentDisplay_Content {
padding: 0;  } #c637 {position: absolute;bottom: 0;right: 0;width: 100%;}#c637 .plain_content a {display: block;text-transform: uppercase;color: #fff;font-weight: 700;padding: 14px 40px 14px 10px;background: url('/site/stihlshoppukekohe/images/basic_theme/btn_arrow.png') no-repeat right center rgba(37,37,37,0.9);} #c638.component_ContentDisplay_Content {
padding: 0;  } #c638 .plain_content,#c638 .plain_content div {line-height: 0;} #c640.component_ContentDisplay_Content {
padding: 0;  } #c640 {position: absolute;bottom: 0;right: 0;width: 100%;}#c640 .plain_content a {display: block;text-transform: uppercase;color: #fff;font-weight: 700;padding: 14px 40px 14px 10px;background: url('/site/stihlshoppukekohe/images/basic_theme/btn_arrow.png') no-repeat right center rgba(37,37,37,0.9);} #c641.component_ContentDisplay_Content {
padding: 0;  } #c641 .plain_content,#c641 .plain_content div {line-height: 0;} #c643.component_ContentDisplay_Content {
padding: 0;  } #c643 {position: absolute;bottom: 0;right: 0;width: 100%;}#c643 .plain_content a {display: block;text-transform: uppercase;color: #fff;font-weight: 700;padding: 14px 40px 14px 10px;background: url('/site/stihlshoppukekohe/images/basic_theme/btn_arrow.png') no-repeat right center rgba(37,37,37,0.9);} #c644.component_ContentDisplay_Content {
padding: 0;  } #c644 .plain_content,#c644 .plain_content div {line-height: 0;} #c647.component_ContentDisplay_Content {
padding: 0;  } #c647 {position: absolute;bottom: 0;right: 0;width: 100%;}#c647 .plain_content a {display: block;text-transform: uppercase;color: #fff;font-weight: 700;padding: 14px 40px 14px 10px;background: url('/site/stihlshoppukekohe/images/basic_theme/btn_arrow.png') no-repeat right center rgba(37,37,37,0.9);} #c648.component_ContentDisplay_Content {
padding: 0;  } #c648 .plain_content,
#c648 .plain_content div {
line-height: 0;
} #c650.component_ContentDisplay_Content {
padding: 0;  } #c650 {position: absolute;bottom: 0;right: 0;width: 100%;}#c650 .plain_content a {display: block;text-transform: uppercase;color: #fff;font-weight: 700;padding: 14px 40px 14px 10px;background: url('/site/stihlshoppukekohe/images/basic_theme/btn_arrow.png') no-repeat right center rgba(37,37,37,0.9);} #c651.component_ContentDisplay_Content {
padding: 0;  } #c651 .plain_content,#c651 .plain_content div {line-height: 0;} #c653.component_ContentDisplay_Content {
padding: 0;  } #c653 {position: absolute;bottom: 0;right: 0;width: 100%;}#c653 .plain_content a {display: block;text-transform: uppercase;color: #fff;font-weight: 700;padding: 14px 40px 14px 10px;background: url('/site/stihlshoppukekohe/images/basic_theme/btn_arrow.png') no-repeat right center rgba(37,37,37,0.9);} #c654.component_ContentDisplay_Content {
padding: 0;  } #c654 .plain_content,#c654 .plain_content div {line-height: 0;} #c657.component_ContentDisplay_Content {
padding: 0;  } #c658.component_ContentDisplay_Content {
padding: 0;  } #c662.component_ContentDisplay_Content {
padding: 0;  } #c663.component_ContentDisplay_Content {
padding: 0;  } #c667.component_ContentDisplay_Content {
padding: 0;  } #c668.component_ContentDisplay_Content {
padding: 0;  } #c671.component_ContentDisplay_Content {
padding: 0;  } #c671 .plain_content {padding: 60px 80px 45px;}#c671 .plain_content h3 {color: #fff;font-weight: 900;border-top: 1px solid #fff;}#c671 .plain_content p {color: #fff;}#c671 .plain_content a img {margin-top: 20px;}@media screen and ( max-width: 1530px ) {#c671 .plain_content {padding: 60px 20px 45px;}}@media screen and ( max-width: 860px ) {#c671 .plain_content {padding: 30px 20px 15px;text-align: center;}} #c673.component_ContentDisplay_Content {
padding: 0;  } #c674.component_ContentDisplay_Content {
padding: 0;  } #c675.component_ContentDisplay_Content {
padding: 0;  } #c676.component_ContentDisplay_Content {
padding: 0;  } #c676 .plain_content h5 {margin: 0;padding: 40px 15px 25px;}#c676 .plain_content div img {margin: 0 40px 15px;}@media screen and ( max-width: 860px ) {#c676 .plain_content h5 {font-weight: 900;padding: 15px 15px 25px;}#c676 .plain_content div img {margin: 0 15px 15px;width: 120px;}} #c679.component_ContentDisplay_Content {
padding: 0;  } #c679 .plain_content h3 {
color: #fff;
margin: 0;
font-weight: 900;
padding: 4px 0;
}
@media screen and ( max-width: 860px ) {
#c679 .plain_content {
text-align: center;
}
#c679 .plain_content h3 {
padding: 4px 0 15px;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } div.breadcrumb{display:none;}table.document tr td.col_left{padding:0 7px 0 0;background:url('/site/stihlshoppukekohe/images/basic_theme/lhm.gif')no-repeat;}table.document tr td.content{ background:none;padding-left:0;}#c527{display:block!important;}#c578{display:none;} #c545.component_Layout_Table {
margin: 0px;  } #c545
{
padding:0;
} #c623.component_Layout_Table {
margin: 0px; padding: 0;  } div#c623.component_Layout_Table {
padding: 15px;
max-width: 1530px;
margin: 30px auto 20px;
box-sizing: border-box;
background: rgba(255,255,255,0.8);
border-radius: 5px;
}
@media screen and ( max-width: 860px ) {
div#c623.component_Layout_Table {
border-radius: 0;
background: none;
padding: 0;
margin-bottom: 0;
margin-top: 0;
}
} #c627.component_Layout_Table {
margin: 0px; padding: 0;  } div#c627.component_Layout_Table {
padding: 15px;
max-width: 1530px;
margin: 0 auto 30px;
box-sizing: border-box;
background: rgba(255,255,255,0.8);
border-radius: 5px;
}
@media screen and ( max-width: 860px ) {
div#c627.component_Layout_Table {
border-radius: 0;
background: none;
padding: 0;
margin-bottom: 0;
}
} #c628.component_Layout_Table {
margin: 0px; padding: 0;  } div#c628.component_Layout_Table {
padding: 15px;
max-width: 1530px;
margin: 0 auto 20px;
box-sizing: border-box;
background: rgba(255,255,255,0.8);
border-radius: 5px;
}
@media screen and ( max-width: 860px ) {
div#c628.component_Layout_Table {
border-radius: 0;
background: none;
padding: 0;
margin-bottom: 0;
}
} #c629.component_Layout_Table {
margin: 0px; padding: 0;  } #c629 {
position: relative;
} #c631.component_Layout_Table {
margin: 0px; padding: 0;  } #c631 > .component_edit {top: 50px;}div#c631.component_Layout_Table {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;}#c631 > table {height: 100% !important;vertical-align: middle;}#c631 > table td {height: 100% !important;vertical-align: middle;}#c632 {max-width: 600px;}#c632 .plain_content {padding-left: 80px;}#c632 .plain_content h1 {color: #fff;line-height: 48px;margin: 0;padding: 0 0 20px;font-weight: 900;}#c632 .plain_content p {color: #fff;font-size: 22px;margin: 0 0 70px;}@media screen and ( max-width: 980px ) {div#c632 .plain_content h1 {font-size: 35px;line-height: 35px;}div#c632 .plain_content p {margin: 0 0 30px;}}@media screen and ( max-width: 860px ) {div#c631.component_Layout_Table {position: static;padding: 45px 20px 20px;background: #252525;}#c632 {max-width: 100%;}#c632 .plain_content {padding-left: 0;text-align: center;}div#c632 .plain_content h1 {font-size: 30px;}#c632 .plain_content p {font-size: 16px;}} #c633.component_Layout_Table {
margin: 0px; padding: 0;  } div#c633.component_Layout_Table {
padding: 50px 0;
background: #fff;
}
#c633 > table {
max-width: 1340px !important;
margin: 0 auto;
}
#c633 > table > tbody > tr > .ltc.c1 {
border-right: 1px solid #dddddd;
}
@media screen and ( max-width: 1530px ) {
div#c633.component_Layout_Table {
padding: 50px 15px;
}
#c633 > table > tbody > tr > .ltc.c1 {
width: 30% !important;
}
#c633 > table > tbody > tr > .ltc.c2 {
width: 68% !important;
}
#c633 > table > tbody > tr > .c_space {
width: 2% !important;
}
}
@media screen and ( max-width: 860px ) {
div#c633.component_Layout_Table {
padding: 15px 0;
}
#c633 > table > tbody > tr > .ltc.c1 {
width: 100% !important;
}
#c633 > table > tbody > tr > .ltc.c2 {
width: 100% !important;
}
#c633 > table > tbody > tr > .c_space {
display: none;
}
} #c635.component_Layout_Table {
margin: 0px; padding: 0;  } @media screen and ( max-width: 1530px ) {
#c635 > table > tbody > tr > .ltc {
width: 32% !important;
}
#c635 > table > tbody > tr > .c_space {
width: 2% !important;
}
#c635 .plain_content img {
width: 100%;
}
}
@media screen and ( max-width: 860px ) {
#c635 > table > tbody > tr > .ltc {
width: 100% !important;
}
#c635 > table > tbody > tr > .c_space {
display: none;
}
#c635 > table > tbody > tr > .ltc .component_Layout_Table {
max-width: 320px;
width: 100%;
margin: 0 auto 10px;
}
} #c636.component_Layout_Table {
margin: 0px; padding: 0;  } #c636 {
position: relative;
} #c639.component_Layout_Table {
margin: 0px; padding: 0;  } #c639 {
position: relative;
} #c642.component_Layout_Table {
margin: 0px; padding: 0;  } #c642 {
position: relative;
} #c645.component_Layout_Table {
margin: 0px; padding: 0;  } div#c645.component_Layout_Table {
padding: 0 0 20px;
}
@media screen and ( max-width: 1530px ) {
#c645 > table > tbody > tr > .ltc {
width: 32% !important;
}
#c645 > table > tbody > tr > .c_space {
width: 2% !important;
}
#c645 .plain_content img {
width: 100%;
}
}
@media screen and ( max-width: 860px ) {
div#c645.component_Layout_Table {
padding: 0;
}
#c645 > table > tbody > tr > .ltc {
width: 100% !important;
}
#c645 > table > tbody > tr > .c_space {
display: none;
}
#c645 > table > tbody > tr > .ltc .component_Layout_Table {
max-width: 320px;
width: 100%;
margin: 0 auto 10px;
}
} #c646.component_Layout_Table {
margin: 0px; padding: 0;  } #c646 {
position: relative;
} #c649.component_Layout_Table {
margin: 0px; padding: 0;  } #c649 {
position: relative;
} #c652.component_Layout_Table {
margin: 0px; padding: 0;  } #c652 {
position: relative;
} #c655.component_Layout_Table {
margin: 0px; padding: 0;  } div#c655.component_Layout_Table {
padding: 45px 0 50px;
background: url('/site/stihlshoppukekohe/images/basic_theme/section-bg3.jpg') no-repeat center;
background-size: cover;
border-top: 10px solid #fff;
}
#c655 > table {
max-width: 1530px;
margin: 0 auto;
}
@media screen and ( max-width: 1530px ) {
div#c655.component_Layout_Table {
padding: 45px 15px 50px;
}
}
@media screen and ( max-width: 860px ) {
div#c655.component_Layout_Table {
background: #252525;
padding: 15px 15px 10px;
border-top: none;
}
} #c656.component_Layout_Table {
margin: 0px; padding: 0;  } div#c656.component_Layout_Table {
padding: 0 0 40px;
}
#c656 .c1 .plain_content h2 {
color: #fff;
font-weight: 900;
margin: 0;
padding: 0;
}
#c656 .c2 .plain_content {
text-align: right;
line-height: 0;
}
@media screen and ( max-width: 860px ) {
div#c656.component_Layout_Table {
padding: 0 0 20px;
}
#c656 .ltc .plain_content {
text-align: center;
}
#c656 .c1 .plain_content h2 {
padding: 0 0 15px;
}
} #c660.component_Layout_Table {
margin: 0px; padding: 0;  } div#c660.component_Layout_Table {
padding: 45px 0 50px;
background: url('/site/stihlshoppukekohe/images/basic_theme/section-bg1.jpg') no-repeat center;
background-size: cover;
border-top: 10px solid #fff;
}
#c660 > table {
max-width: 1530px;
margin: 0 auto;
}
@media screen and ( max-width: 1530px ) {
div#c660.component_Layout_Table {
padding: 45px 15px 50px;
}
}
@media screen and ( max-width: 860px ) {
div#c660.component_Layout_Table {
background: #252525;
padding: 15px 15px 10px;
border-top: none;
}
} #c661.component_Layout_Table {
margin: 0px; padding: 0;  } div#c661.component_Layout_Table {
padding: 0 0 40px;
}
#c661 .c1 .plain_content h2 {
color: #fff;
font-weight: 900;
margin: 0;
padding: 0;
}
#c661 .c2 .plain_content {
text-align: right;
line-height: 0;
}
@media screen and ( max-width: 860px ) {
div#c661.component_Layout_Table {
padding: 0 0 20px;
}
#c661 .ltc .plain_content {
text-align: center;
}
#c661 .c1 .plain_content h2 {
padding: 0 0 15px;
}
} #c665.component_Layout_Table {
margin: 0px; padding: 0;  } div#c665.component_Layout_Table {
padding: 45px 0 50px;
background: url('/site/stihlshoppukekohe/images/basic_theme/section-bg2.jpg') no-repeat center;
background-size: cover;
border-top: 10px solid #fff;
}
#c665 > table {
max-width: 1530px;
margin: 0 auto;
}
@media screen and ( max-width: 1530px ) {
div#c665.component_Layout_Table {
padding: 45px 15px 50px;
}
}
@media screen and ( max-width: 860px ) {
div#c665.component_Layout_Table {
background: #363636;
padding: 15px 15px 10px;
border-top: none;
}
} #c666.component_Layout_Table {
margin: 0px; padding: 0;  } div#c666.component_Layout_Table {
padding: 0 0 40px;
}
#c666 .c1 .plain_content h2 {
color: #fff;
font-weight: 900;
margin: 0;
padding: 0;
}
#c666 .c2 .plain_content {
text-align: right;
line-height: 0;
}
@media screen and ( max-width: 860px ) {
div#c666.component_Layout_Table {
padding: 0 0 20px;
}
#c666 .ltc .plain_content {
text-align: center;
}
#c666 .c1 .plain_content h2 {
padding: 0 0 15px;
}
} #c670.component_Layout_Table {
margin: 0px; padding: 0;  } #c670 > table > tbody > tr > .ltc.c1 {
background: #ef6b00;
}
#c670 > table .ltc.c2 {
background: #ffffff;
} #c672.component_Layout_Table {
margin: 0px; padding: 0;  } #c672 table .ltc.c1 {
background: #363636;
}
#c672 table .ltc.c2 {
background: #252525;
}
#c672 table .ltc.c3 {
background: #363636;
}
#c672 .plain_content {
text-align: center;
padding: 50px 30px 40px;
}
#c672 .plain_content img {
margin: 0 0 30px;
}
#c672 .plain_content h5 {
color: #fff;
font-weight: 900;
}
#c672 .plain_content p {
color: #fff;
}
@media screen and ( max-width: 860px ) {
#c672 .plain_content {
padding: 25px 15px 15px;
}
} #c677.component_Layout_Table {
margin: 0px; padding: 0;  } #c677 > table {
max-width: 1340px !important;
margin: 0 auto;
}
@media screen and ( max-width: 1530px ) {
div#c677.component_Layout_Table {
padding: 0 20px;
}
}
@media screen and ( max-width: 860px ) {
#c677 .c_space {
display: none;
}
} #c678.component_Layout_Table {
margin: 0px; padding: 0;  } div#c678.component_Layout_Table {
max-width: 1530px;
margin: 0 auto;
background: #ef6b00;
padding: 27px 0;
border-radius: 5px 5px 0 0;
}
@media screen and ( max-width: 860px ) {
div#c678.component_Layout_Table {
padding: 10px 0 20px;
}
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:260px;
width:260px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c659.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c659 .featprod_row .featprod {width: 18.954%;background: #fff;padding: 10px 0 20px;border-bottom: 4px solid #ef6b00;border-radius: 5px;vertical-align: top;}#c659 .featprod_row .spacer {width: 1.307%;}#c659 .featprod_row .featprod .feat_thumb {text-align: center;display: block;height: 270px !important;max-width: 260px;width: 100%;margin: 0 auto;}#c659 .featprod_row .featprod .feat_thumb .img_wrapper{height: 270px !important;vertical-align: middle;display: table-cell;}#c659 .featprod_row .featprod .feat_thumb img,#c659 .featprod_row .featprod .feat_thumb a {vertical-align: middle;display: block;}#c659 .featprod_row .featprod .feat_thumb img {max-width: 260px;width: 100%;}#c659 .featprod_row .featprod .feat_title {padding: 0 20px;height: auto !important;}#c659 .featprod_row .featprod .feat_title h4 {font-size: 19px;margin: 0;padding: 15px 0;}@media screen and ( max-width: 1530px ) {#c659 .featprod_row .featprod {width: 18.954% !important;}#c659 .featprod_row .spacer {width: 1.307%;}}@media screen and ( max-width: 860px ) {#c659 .featprod_row .featprod {display: block;margin: 0 auto 10px;max-width: 290px !important;width: 100% !important;}#c659 .featprod_row .spacer {display: none;}} #c664.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c664 .featprod_row .featprod {
width: 18.954%;
background: #fff;
padding: 10px 0 20px;
border-bottom: 4px solid #ef6b00;
border-radius: 5px;
vertical-align: top;
}
#c664 .featprod_row .spacer {
width: 1.307%;
}
#c664 .featprod_row .featprod .feat_thumb {
text-align: center;
display: block;
height: 270px !important;
max-width: 260px;
width: 100%;
margin: 0 auto;
}
#c664 .featprod_row .featprod .feat_thumb .img_wrapper{
height: 270px !important;
vertical-align: middle;
display: table-cell;
}
#c664 .featprod_row .featprod .feat_thumb img,
#c664 .featprod_row .featprod .feat_thumb a {
vertical-align: middle;
display: block;
}
#c664 .featprod_row .featprod .feat_thumb img {
max-width: 260px;
width: 100%;
}
#c664 .featprod_row .featprod .feat_title {
padding: 0 20px;
height: auto !important;
}
#c664 .featprod_row .featprod .feat_title h4 {
font-size: 19px;
margin: 0;
padding: 15px 0;
}
@media screen and ( max-width: 1530px ) {
#c664 .featprod_row .featprod {
width: 18.954% !important;
}
#c664 .featprod_row .spacer {
width: 1.307%;
}
}
@media screen and ( max-width: 860px ) {
#c664 .featprod_row .featprod {
display: block;
margin: 0 auto 10px;
max-width: 290px !important;
width: 100% !important;
}
#c664 .featprod_row .spacer {
display: none;
}
} #c669.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c669 .featprod_row .featprod {
width: 18.954%;
background: #fff;
padding: 10px 0 20px;
border-bottom: 4px solid #ef6b00;
border-radius: 5px;
vertical-align: top;
}
#c669 .featprod_row .spacer {
width: 1.307%;
}
#c669 .featprod_row .featprod .feat_thumb {
text-align: center;
display: block;
height: 270px !important;
max-width: 260px;
width: 100%;
margin: 0 auto;
}
#c669 .featprod_row .featprod .feat_thumb .img_wrapper{
height: 270px !important;
vertical-align: middle;
display: table-cell;
}
#c669 .featprod_row .featprod .feat_thumb img,
#c669 .featprod_row .featprod .feat_thumb a {
vertical-align: middle;
display: block;
}
#c669 .featprod_row .featprod .feat_thumb img {
max-width: 260px;
width: 100%;
}
#c669 .featprod_row .featprod .feat_title {
padding: 0 20px;
height: auto !important;
}
#c669 .featprod_row .featprod .feat_title h4 {
font-size: 19px;
margin: 0;
padding: 15px 0;
}
@media screen and ( max-width: 1530px ) {
#c669 .featprod_row .featprod {
width: 18.954% !important;
}
#c669 .featprod_row .spacer {
width: 1.307%;
}
}
@media screen and ( max-width: 860px ) {
#c669 .featprod_row .featprod {
display: block;
margin: 0 auto 10px;
max-width: 290px !important;
width: 100% !important;
}
#c669 .featprod_row .spacer {
display: none;
}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 860px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c681.component_Misc_Form {
padding: 0;  } #c681 .flabel {
display: none;
}
#c681 .felement {
padding: 0;
width: 100% !important;
}
#c681 .felement input {
padding: 15px 150px 15px 15px;
border: none;
color: #999999;
box-sizing: border-box;
width: 100%;
max-width: 100%;
height: 50px;
font-size: 16px;
font-family: 'Open Sans', sans-serif;
} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c680.component_CustomerService_EmailOptin {
padding: 0;  } #c680 > form {
display: block;
position: relative;
}
#c680 > form > table {
position: absolute;
top: 0;
right: 0;
width: 150px !important;
height: 50px !important;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:260px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/stihlshoppukekohe/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stihlshoppukekohe/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stihlshoppukekohe/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/stihlshoppukekohe/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/stihlshoppukekohe/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:260px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/stihlshoppukekohe/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stihlshoppukekohe/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stihlshoppukekohe/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c682.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #wowslider-container1_682 .ws_images {max-height: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {z-index: initial;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {bottom: 30px;left: 80px;padding: 0;top: auto;right: auto;z-index: 200;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {background: #fff;width: 12px !important;height: 8px !important;border: 3px solid #fff;border-radius: 20px;margin-left: 12px;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:first-child {margin-left: 0;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull {background: transparent;}@media screen and ( max-width: 860px ) {div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {bottom: -30px;left: 0;width: 100%;text-align: center;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {height: 17px !important;width: 18px !important;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div {display: inline-block;float: none;}} 
